
#: erramiga.d:11
msgid "Amiga OS error "
msgstr ""

#: erramiga.d:40
msgid "not enough memory available"
msgstr ""

#: erramiga.d:43
msgid "process table full"
msgstr ""

#: erramiga.d:53
msgid "bad template"
msgstr ""

#: erramiga.d:55
msgid "bad number"
msgstr ""

#: erramiga.d:57
msgid "required argument missing"
msgstr ""

#: erramiga.d:59
msgid "value after keyword missing"
msgstr ""

#: erramiga.d:61
msgid "wrong number of arguments"
msgstr ""

#: erramiga.d:63
msgid "unmatched quotes"
msgstr ""

#: erramiga.d:65
msgid "argument line invalid or too long"
msgstr ""

#: erramiga.d:67
msgid "file is not executable"
msgstr ""

#: erramiga.d:69
msgid "invalid resident library"
msgstr ""

#: erramiga.d:78
msgid "object is in use"
msgstr ""

#: erramiga.d:80
msgid "object already exists"
msgstr ""

#: erramiga.d:82
msgid "directory not found"
msgstr ""

#: erramiga.d:84
msgid "object not found"
msgstr ""

#: erramiga.d:86
msgid "invalid window description"
msgstr ""

#: erramiga.d:88
msgid "object too large"
msgstr ""

#: erramiga.d:91
msgid "packet request type unknown"
msgstr ""

#: erramiga.d:93
msgid "object name invalid"
msgstr ""

#: erramiga.d:95
msgid "invalid object lock"
msgstr ""

#: erramiga.d:97
msgid "object is not of required type"
msgstr ""

#: erramiga.d:99
msgid "disk not validated"
msgstr ""

#: erramiga.d:101
msgid "disk is write-protected"
msgstr ""

#: erramiga.d:103
msgid "rename across devices attempted"
msgstr ""

#: erramiga.d:105
msgid "directory not empty"
msgstr ""

#: erramiga.d:107
msgid "too many levels"
msgstr ""

#: erramiga.d:109
msgid "device (or volume) is not mounted"
msgstr ""

#: erramiga.d:111
msgid "seek failure"
msgstr ""

#: erramiga.d:113
msgid "comment is too long"
msgstr ""

#: erramiga.d:115
msgid "disk is full"
msgstr ""

#: erramiga.d:117
msgid "object is protected from deletion"
msgstr ""

#: erramiga.d:119
msgid "file is write protected"
msgstr ""

#: erramiga.d:121
msgid "file is read protected"
msgstr ""

#: erramiga.d:123
msgid "not a valid DOS disk"
msgstr ""

#: erramiga.d:125
msgid "no disk in drive"
msgstr ""

#: erramiga.d:132
msgid "no more entries in directory"
msgstr ""

#: erramiga.d:134
msgid "object is soft link"
msgstr ""

#: erramiga.d:136
msgid "object is linked"
msgstr ""

#: erramiga.d:138
msgid "bad loadfile hunk"
msgstr ""

#: erramiga.d:140
msgid "function not implemented"
msgstr ""

#: erramiga.d:145
msgid "record not locked"
msgstr ""

#: erramiga.d:147
msgid "record lock collision"
msgstr ""

#: erramiga.d:149
msgid "record lock timeout"
msgstr ""

#: erramiga.d:151
msgid "record unlock error"
msgstr ""

#: erramiga.d:158
msgid "buffer overflow"
msgstr ""

#: erramiga.d:160
msgid "break"
msgstr ""

#: erramiga.d:162
msgid "file not executable"
msgstr ""

#: erramiga.d:170
msgid "Ok, No error"
msgstr ""
